INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '0000', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '0101', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '0102', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '0103', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '0104', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '0105', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '0106', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '0107', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '0108', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '0109', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '0201', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '0202', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '0203', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '0204', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '0205', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '0207', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '0208', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '0209', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '0701', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '0702', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '0709', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 2, 58, '0912', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 2, 58, '0915', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 2, 58, '0922', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 2, 58, '0925', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 2, 58, '1012', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 2, 58, '1015', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 2, 58, '1022', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 2, 58, '1025', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 2, 58, '1113', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 2, 58, '1116', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '1201', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '1202', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '1203', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '1209', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 2, 58, '1211', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 2, 58, '1212', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 2, 58, '1213', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 2, 58, '1214', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 2, 58, '1215', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 2, 58, '1216', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 2, 58, '1217', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 2, 58, '1221', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 2, 58, '1222', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 2, 58, '1223', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 2, 58, '1224', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 2, 58, '1225', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 2, 58, '1226', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 2, 58, '1227', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 2, 58, '1228', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 2, 58, '1323', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 2, 58, '1326', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 2, 58, '1423', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 2, 58, '1426', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 1, 58, '1501', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 1, 58, '1502', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 1, 58, '1503', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 1, 58, '1504', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 2, 58, '1604', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 2, 58, '1611', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 2, 58, '1614', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 2, 58, '1621', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 2, 58, '1624', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 2, 58, '1801', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 2, 58, '1802', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '2801', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '2802', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '2803', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '2804', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '2809', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '3200', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '3201', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '3202', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '3203', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '3204', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '3205', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '3206', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '3207', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '3209', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '3701', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 4, 58, '3702', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '3704', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '4001', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '4001', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '4001', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '4001', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '4002', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '4003', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '4007', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '4008', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '4009', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '4301', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '4302', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '4303', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '4304', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '4305', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '4601', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '4602', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '4603', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '4604', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '4609', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 5, 58, '5301', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 5, 58, '5701', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 5, 58, '5901', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '6200', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '6201', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '6202', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '6203', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '6207', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '6208', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '6501', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '6502', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 5, 58, '6801', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 5, 58, '7200', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 5, 58, '7201', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '7202', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 5, 58, '7210', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 5, 58, '7211', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 5, 58, '7212', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 5, 58, '7213', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 5, 58, '7214', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 5, 58, '7215', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 5, 58, '7216', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 5, 58, '7217', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 5, 58, '7218', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 5, 58, '7219', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 5, 58, '7220', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 5, 58, '7221', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 5, 58, '7222', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 5, 58, '7223', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 5, 58, '7224', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 5, 58, '7225', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 5, 58, '7226', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 5, 58, '7227', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 5, 58, '7228', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 5, 58, '7229', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 5, 58, '7230', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 5, 58, '7231', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 5, 58, '7232', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 5, 58, '7233', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 5, 58, '7234', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 5, 58, '7235', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 5, 58, '7236', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 5, 58, '7299', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 5, 58, '7601', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '7901', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 6, 58, '8300', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 8, 58, '8301', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 6, 58, '8302', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 6, 58, '8303', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 6, 58, '8304', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '8305', 'T');	
INSERT INTO BDC_DECODE_SHOW_TYPE (ID_SHOW_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES ( 3, 58, '8501', 'T');	
